@charset "utf-8";
/* CSS Document */
/*v3.0 by chard*/

/*Reset*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, strong, em,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

input, select, textarea {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

/*End Reset*/

/*common*/

html {
	min-width: 960px;
}

body {
	background: #fff;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	line-height: 1.4;
}

p {
	font-size: 15px;
	color: #252525;
}

a {
	font-size: 15px;
	color: #db2c2c;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.continue {
	font-style: italic;
}


.clearer {
	clear: both;
}

h1 {
	color: #003174;
	font-size: 24px;
	font-family: 'Droid Serif', Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	margin: 0 0 15px 0;
	width: 100%;
	border-bottom: 1px solid #cfcfcf;
}

h2 {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	margin: 0 0 0 0;
}

h3 {
	color: #3684c0;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 15px 0;
}

h4 {
	color: #003174;
	font-family: 'Droid Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 10px 0;
	width: 100%;
	border-bottom: 1px solid #cfcfcf;
}

h5 {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	margin: 0 0 0 0;
}

h6 {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	margin: 0 0 0 0;
}

p.justified {
	text-align: justify;
}

ul.list01 {
	margin: 15px 0 15px 0;
}

ul.list01 li {
	background: url(../img/success.png) no-repeat left top;
	padding: 0 0 0 25px;
	margin: 0 0 3px 0;
	font-size: 15px;
	color: #252525;
}

ul.list02 {
	margin: 15px 0 15px 0;
	width: 140px; float: left;
}

ul.list02 li {
	background: url(../img/success.png) no-repeat left top;
	padding: 0 0 0 25px;
	margin: 0 0 3px 0;
	font-size: 14px;
	color: #252525;
}

img.f-left {
	float: left; margin: 0 20px 20px 0;
}

img.f-right {
	float: right; margin: 0 0px 20px 20px;
}

.divider {
	width: 100%; float: left; margin: 20px 0;
	border-top: 1px solid #c7c7c7;
	border-bottom: 1px solid #000000;
}

span.red-txt { color: #c91f1f; }
span.yellow-txt { color: #fff200; }
span.white-txt { color: #fff; }
span.black-txt { color: #252525; }

.full-width {
	width: 100%; height: auto; display: block;
}

.fill-width {
	width: 960px; height: auto; margin: auto;
}

.hidden { visibility: hidden; }


/*end common*/

/*header*/

#main-wrapper {
	width: 960px; height: auto; margin: auto;
}

#header-wrapper-wrapper {
	width: 100%; height: auto; display: block;
	background: #6bb4d5;
}

#header-wrapper {
	width: 960px; height: 208px; margin: auto;
	background: url(../img/bg-header.jpg) no-repeat top center;
}

#header-logo-wrapper h2 {
	width: 316px; height: 146px; float: left;
	margin: 0 0 0 0;
	text-indent:-9999px;
}

#header-logo-wrapper h2 a {
	width: 316px; height: 134px; display: block;
}

#header-tel-wrapper h6 {
	width: 246px; height: 77px; float: left;
	margin: 38px 0 31px 374px;
	background: url(../img/header-tel.png) no-repeat;
	text-indent:-9999px;
}

#mnav-wrapper {
	width: 682px; height: 62px; float: left;
	text-indent: -9999px;
	margin: 0 0 0 270px;
}

#mnav-wrapper li {
	float: left;
}

#mnav-wrapper li a {
	height: 62px; display: block;
}

#mnav-home a { background: url(../img/mnav.png) no-repeat 0px 0px; width: 151px; }
#mnav-about a { background: url(../img/mnav.png) no-repeat -151px 0px; width: 151px; }
#mnav-services a { background: url(../img/mnav.png) no-repeat -302px 0px; width: 215px; }
#mnav-contact a { background: url(../img/mnav.png) no-repeat -517px 0px; width: 165px; }

#mnav-home a:hover { background: url(../img/mnav.png) no-repeat 0px -62px; width: 151px; }
#mnav-about a:hover { background: url(../img/mnav.png) no-repeat -151px -62px; width: 151px; }
#mnav-services a:hover { background: url(../img/mnav.png) no-repeat -302px -62px; width: 215px; }
#mnav-contact a:hover { background: url(../img/mnav.png) no-repeat -517px -62px; width: 165px; }

#mnav-home.current a { background: url(../img/mnav.png) no-repeat 0px -62px; width: 151px; }
#mnav-about.current a { background: url(../img/mnav.png) no-repeat -151px -62px; width: 151px; }
#mnav-services.current a { background: url(../img/mnav.png) no-repeat -302px -62px; width: 215px; }
#mnav-contact.current a { background: url(../img/mnav.png) no-repeat -517px -62px; width: 165px; }

	
/*end header*/

/*slider*/

#slider-wrapper-wrapper {
	background: url(../img/bg-slider-wrapper.jpg) #00245B no-repeat center top;
	height: 312px; padding-top: 5px;
}

#slider-wrapper {
	background: url(../img/bg-slider.png) no-repeat;
	height: 265px; width: 900px;
	padding: 20px 31px 22px 29px;
}

/*end slider*/

/*content*/

#content-wrapper {
	width: 940px; height: auto; float: left;
	padding: 20px 15px 20px 15px;
}

#content-left {
	width: 630px; height: auto; float: left;
	margin: 0 0 0 0;
}

#sidebar {
	width: 280px; height: auto; float: left;
	margin: 0 0 0 20px;
}

#sidebar p, #sidebar a { font-size: 14px; }

a.red-button {
    background: #003DAB;
    border-radius: 4px;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    height: auto;
    margin: 20px 0 0 0px;
    padding: 7px 10px;
    text-align: center;
    width: 100px;
}

a:hover.red-button {
    background: #C72828;
    text-decoration: none;
}

.serv-wrapper {
	width: 630px; float: left;
	margin: 0 0 30px 0;
	border-bottom: 1px dotted #cfcfcf;
	padding-bottom: 30px;
}

.serv-left {
	width: 200px; height: auto; float: left;
}

.serv-right {
	width: 410px; height: auto; float: left;
	margin: 0 0 00px 20px;
}

/*end content*/

/*contact*/

#contact-left {
	width: 260px; height: auto; float: left;
	margin: 0 0 0 0;
}

#contact-right {
	width: 340px; height: auto; float: left;
	margin: 0 0 0 30px;
}

.iframe-map {
	width: 300px; height: 300px;
	border: 1px solid #ccc;
}

#contact hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }
#contact { display: block; width: 340px; border-radius:5px; float: left; margin: 0px 0 0 0px; }
#contact p, #contact label, #contact legend { font-size: 14px; color: #252525; }
#contact h1 { margin: 10px 0 10px; font-size: 18px; color: #E20606; font-weight: bold; text-align: left; border-bottom: 0; }

#contact label { display: inline-block; float: left; line-height: 20px; width: 300px; border-radius:4px; padding-top:4px;}
#contact input,  #contact textarea, #contact select { width: 290px; padding: 4px; color: #252525; background: #fff; border: 1px solid #b7b7b7; margin: 5px 0; border-radius:4px; float: left; font-size: 15px;}
#contact input:focus, #contact textarea:focus, #contact select:focus { border: 1px solid #cccccc; background-color: #fff; color:#252525; }
#contact input.submit { width: 130px; height: 38px; cursor: pointer; color:#fff; margin: 20px 0 0px 0px; padding: 0px; float: left; clear: both; background: #003DAB; font-size: 15px; border: 0; }
#contact input.submit:hover { width: 130px; height: 38px; color: #fff; background: #C72828; border: 0; }
#contact input[type="submit"][disabled] { width: 130px; height: 38px; }
#contact fieldset {  }
#contact legend { margin-bottom:10px !important; margin-bottom:20px; width: 290px; }

#contact span.required{ font-size: 13px; color: #FF0000; } /* Select the colour of the * if the field is required. */
#contact input.halfsize { width: 170px; }
#contact select.halfsize { width: 170px; margin-left: 10px; }
.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('../img/success.png') left no-repeat; padding-left:22px; }
.error_message { display: block; height: 22px; line-height: 20px; background: #FBE3E4 url('../img/error.png') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; border-radius:5px; font-size:13px; margin-bottom: 10px;}

#contact label.cblabel { width: 400px; float: left; margin: 00px 0 00px 00px;}
#contact input.checkbox { width: 20px; float: left; margin: 5px 20px 0 0; border: 0; background-color: #bbbbf8; }


/*end contact*/

/*footer*/

#footer-wrapper-wrapper {
	width: 100%; height: auto; display:block;
	background: url(../img/bg-footer-r.png) #000 repeat-x;
	margin: 0px 0 0 0;
}

#footer-wrapper {
	width: 960px; height: 122px; margin: auto;
	background: url(../img/bg-footer.png) no-repeat center top;
}

#fnav-wrapper {
	width: 728px; height: 100px; float: left;
	text-align: right;
	margin: 12px 0 0 0px;
}

#footer-logo-wrapper h3 {
	width: 202px; height: 87px; float: left;
	margin: 7px 0 0 15px;
	background: url(../img/footer-logo.png) no-repeat;
	text-indent:-9999px;
}

#fnav-wrapper p, #fnav-wrapper a {
	font-size: 14px;
	color: #fff;
}

#fnav-wrapper a:hover {
	font-size: 14px;
	color: #db2e2e;
	text-decoration: none;
	margin: 0px 0px 2px 0px;
}

p#copy, p#copy a {
	color: #575757;
	font-size: 14px;
	margin-top: 20px;
}

/*end footer*/

/*animation*/

#box01 {
	animation-delay:0.4s;
	-webkit-animation-delay:0.4s;
}
#box02 {
	animation-delay:0.6s;
	-webkit-animation-delay:0.6s;
}
#box03 {
	animation-delay:0.8s;
	-webkit-animation-delay:0.8s;
}
#box04 {
	animation-delay:1.0s;
	-webkit-animation-delay:1.0s;
}
#box05 {
	animation-delay:1.2s;
	-webkit-animation-delay:1.2s;
}
#box06 {
	animation-delay:1.4s;
	-webkit-animation-delay:1.4s;
}
#box07 {
	animation-delay:1.6s;
	-webkit-animation-delay:1.6s;
}
#box08 {
	animation-delay:1.8s;
	-webkit-animation-delay:1.8s;
}
#box09 {
	animation-delay:2.0s;
	-webkit-animation-delay:2.0s;
}

/*end animation*/


/*margins*/

.mt000 { margin:auto; }

.mt001 { margin-top: 1px }
.mt002 { margin-top: 2px }
.mt003 { margin-top: 3px }
.mt004 { margin-top: 4px }
.mt005 { margin-top: 5px }
.mt006 { margin-top: 6px }
.mt007 { margin-top: 7px }
.mt008 { margin-top: 8px }
.mt009 { margin-top: 9px }
.mt010 { margin-top: 10px }
.mt011 { margin-top: 11px }
.mt012 { margin-top: 12px }
.mt013 { margin-top: 13px }
.mt014 { margin-top: 14px }
.mt015 { margin-top: 15px }
.mt016 { margin-top: 16px }
.mt017 { margin-top: 17px }
.mt018 { margin-top: 18px }
.mt019 { margin-top: 19px }
.mt020 { margin-top: 20px }
.mt021 { margin-top: 21px }
.mt022 { margin-top: 22px }
.mt023 { margin-top: 23px }
.mt024 { margin-top: 24px }
.mt025 { margin-top: 25px }
.mt026 { margin-top: 26px }
.mt027 { margin-top: 27px }
.mt028 { margin-top: 28px }
.mt029 { margin-top: 29px }
.mt030 { margin-top: 30px }
.mt035 { margin-top: 35px }
.mt040 { margin-top: 40px }
.mt045 { margin-top: 45px }
.mt050 { margin-top: 50px }

.mr001 { margin-right: 1px }
.mr002 { margin-right: 2px }
.mr003 { margin-right: 3px }
.mr004 { margin-right: 4px }
.mr005 { margin-right: 5px }
.mr006 { margin-right: 6px }
.mr007 { margin-right: 7px }
.mr008 { margin-right: 8px }
.mr009 { margin-right: 9px }
.mr010 { margin-right: 10px }
.mr011 { margin-right: 11px }
.mr012 { margin-right: 12px }
.mr013 { margin-right: 13px }
.mr014 { margin-right: 14px }
.mr015 { margin-right: 15px }
.mr016 { margin-right: 16px }
.mr017 { margin-right: 17px }
.mr018 { margin-right: 18px }
.mr019 { margin-right: 19px }
.mr020 { margin-right: 20px }
.mr021 { margin-right: 21px }
.mr022 { margin-right: 22px }
.mr023 { margin-right: 23px }
.mr024 { margin-right: 24px }
.mr025 { margin-right: 25px }
.mr026 { margin-right: 26px }
.mr027 { margin-right: 27px }
.mr028 { margin-right: 28px }
.mr029 { margin-right: 29px }
.mr030 { margin-right: 30px }
.mr035 { margin-right: 35px }
.mr040 { margin-right: 40px }
.mr045 { margin-right: 45px }
.mr050 { margin-right: 50px }

.ml001 { margin-left: 1px }
.ml002 { margin-left: 2px }
.ml003 { margin-left: 3px }
.ml004 { margin-left: 4px }
.ml005 { margin-left: 5px }
.ml006 { margin-left: 6px }
.ml007 { margin-left: 7px }
.ml008 { margin-left: 8px }
.ml009 { margin-left: 9px }
.ml010 { margin-left: 10px }
.ml011 { margin-left: 11px }
.ml012 { margin-left: 12px }
.ml013 { margin-left: 13px }
.ml014 { margin-left: 14px }
.ml015 { margin-left: 15px }
.ml016 { margin-left: 16px }
.ml017 { margin-left: 17px }
.ml018 { margin-left: 18px }
.ml019 { margin-left: 19px }
.ml020 { margin-left: 20px }
.ml021 { margin-left: 21px }
.ml022 { margin-left: 22px }
.ml023 { margin-left: 23px }
.ml024 { margin-left: 24px }
.ml025 { margin-left: 25px }
.ml026 { margin-left: 26px }
.ml027 { margin-left: 27px }
.ml028 { margin-left: 28px }
.ml029 { margin-left: 29px }
.ml030 { margin-left: 30px }
.ml035 { margin-left: 35px }
.ml040 { margin-left: 40px }
.ml045 { margin-left: 45px }
.ml050 { margin-left: 50px }

.mb001 { margin-bottom: 1px }
.mb002 { margin-bottom: 2px }
.mb003 { margin-bottom: 3px }
.mb004 { margin-bottom: 4px }
.mb005 { margin-bottom: 5px }
.mb006 { margin-bottom: 6px }
.mb007 { margin-bottom: 7px }
.mb008 { margin-bottom: 8px }
.mb009 { margin-bottom: 9px }
.mb010 { margin-bottom: 10px }
.mb011 { margin-bottom: 11px }
.mb012 { margin-bottom: 12px }
.mb013 { margin-bottom: 13px }
.mb014 { margin-bottom: 14px }
.mb015 { margin-bottom: 15px }
.mb016 { margin-bottom: 16px }
.mb017 { margin-bottom: 17px }
.mb018 { margin-bottom: 18px }
.mb019 { margin-bottom: 19px }
.mb020 { margin-bottom: 20px }
.mb021 { margin-bottom: 21px }
.mb022 { margin-bottom: 22px }
.mb023 { margin-bottom: 23px }
.mb024 { margin-bottom: 24px }
.mb025 { margin-bottom: 25px }
.mb026 { margin-bottom: 26px }
.mb027 { margin-bottom: 27px }
.mb028 { margin-bottom: 28px }
.mb029 { margin-bottom: 29px }
.mb030 { margin-bottom: 30px }
.mb035 { margin-bottom: 35px }
.mb040 { margin-bottom: 40px }
.mb045 { margin-bottom: 45px }
.mb050 { margin-bottom: 50px }

/*end margins*/

/*padding*/

.pt001 { padding-top: 1px }
.pt002 { padding-top: 2px }
.pt003 { padding-top: 3px }
.pt004 { padding-top: 4px }
.pt005 { padding-top: 5px }
.pt006 { padding-top: 6px }
.pt007 { padding-top: 7px }
.pt008 { padding-top: 8px }
.pt009 { padding-top: 9px }
.pt010 { padding-top: 10px }
.pt011 { padding-top: 11px }
.pt012 { padding-top: 12px }
.pt015 { padding-top: 15px }
.pt020 { padding-top: 20px }
.pt025 { padding-top: 25px }
.pt030 { padding-top: 30px }

.pr001 { padding-right: 1px }
.pr002 { padding-right: 2px }
.pr003 { padding-right: 3px }
.pr004 { padding-right: 4px }
.pr005 { padding-right: 5px }
.pr006 { padding-right: 6px }
.pr007 { padding-right: 7px }
.pr008 { padding-right: 8px }
.pr009 { padding-right: 9px }
.pr010 { padding-right: 10px }
.pr011 { padding-right: 11px }
.pr012 { padding-right: 12px }
.pr015 { padding-right: 15px }
.pr020 { padding-right: 20px }
.pr025 { padding-right: 25px }
.pr030 { padding-right: 30px }

.pl001 { padding-left: 1px }
.pl002 { padding-left: 2px }
.pl003 { padding-left: 3px }
.pl004 { padding-left: 4px }
.pl005 { padding-left: 5px }
.pl006 { padding-left: 6px }
.pl007 { padding-left: 7px }
.pl008 { padding-left: 8px }
.pl009 { padding-left: 9px }
.pl010 { padding-left: 10px }
.pl011 { padding-left: 11px }
.pl012 { padding-left: 12px }
.pl015 { padding-left: 15px }
.pl020 { padding-left: 20px }
.pl025 { padding-left: 25px }
.pl030 { padding-left: 30px }

.pb001 { padding-bottom: 1px }
.pb002 { padding-bottom: 2px }
.pb003 { padding-bottom: 3px }
.pb004 { padding-bottom: 4px }
.pb005 { padding-bottom: 5px }
.pb006 { padding-bottom: 6px }
.pb007 { padding-bottom: 7px }
.pb008 { padding-bottom: 8px }
.pb009 { padding-bottom: 9px }
.pb010 { padding-bottom: 10px }
.pb011 { padding-bottom: 11px }
.pb012 { padding-bottom: 12px }
.pb015 { padding-bottom: 15px }
.pb020 { padding-bottom: 20px }
.pb025 { padding-bottom: 25px }
.pb030 { padding-bottom: 30px }

/*end padding*/

/* ==========================================================================
   Animate
   ========================================================================== */

.animated{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s; visibility: visible;}.animated.hinge{-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}@-webkit-keyframes fadeIn {
	0% {opacity: 0;}	100% {opacity: 1;}
}

@-moz-keyframes fadeIn {
	0% {opacity: 0;}	
	100% {opacity: 1;}
}

@-o-keyframes fadeIn {
	0% {opacity: 0;}	
	100% {opacity: 1;}
}

@keyframes fadeIn {
	0% {opacity: 0;}	
	100% {opacity: 1;}
}

.fadeIn {
	-webkit-animation-name: fadeIn;
	-moz-animation-name: fadeIn;
	-o-animation-name: fadeIn;
	animation-name: fadeIn;
}
@-webkit-keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translateY(20px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes fadeInUp {
	0% {
		opacity: 0;
		-moz-transform: translateY(20px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}

@-o-keyframes fadeInUp {
	0% {
		opacity: 0;
		-o-transform: translateY(20px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateY(0);
	}
}

@keyframes fadeInUp {
	0% {
		opacity: 0;
		transform: translateY(20px);
	}
	
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	-moz-animation-name: fadeInUp;
	-o-animation-name: fadeInUp;
	animation-name: fadeInUp;
}
@-webkit-keyframes fadeInDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-20px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes fadeInDown {
	0% {
		opacity: 0;
		-moz-transform: translateY(-20px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}

@-o-keyframes fadeInDown {
	0% {
		opacity: 0;
		-o-transform: translateY(-20px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateY(0);
	}
}

@keyframes fadeInDown {
	0% {
		opacity: 0;
		transform: translateY(-20px);
	}
	
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.fadeInDown {
	-webkit-animation-name: fadeInDown;
	-moz-animation-name: fadeInDown;
	-o-animation-name: fadeInDown;
	animation-name: fadeInDown;
}
@-webkit-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-20px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-moz-transform: translateX(-20px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}

@-o-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-o-transform: translateX(-20px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}

@keyframes fadeInLeft {
	0% {
		opacity: 0;
		transform: translateX(-20px);
	}
	
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	-moz-animation-name: fadeInLeft;
	-o-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}
@-webkit-keyframes fadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(20px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes fadeInRight {
	0% {
		opacity: 0;
		-moz-transform: translateX(20px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}

@-o-keyframes fadeInRight {
	0% {
		opacity: 0;
		-o-transform: translateX(20px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}

@keyframes fadeInRight {
	0% {
		opacity: 0;
		transform: translateX(20px);
	}
	
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

.fadeInRight {
	-webkit-animation-name: fadeInRight;
	-moz-animation-name: fadeInRight;
	-o-animation-name: fadeInRight;
	animation-name: fadeInRight;
}
@-webkit-keyframes fadeInUpBig {
	0% {
		opacity: 0;
		-webkit-transform: translateY(2000px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes fadeInUpBig {
	0% {
		opacity: 0;
		-moz-transform: translateY(2000px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}

@-o-keyframes fadeInUpBig {
	0% {
		opacity: 0;
		-o-transform: translateY(2000px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateY(0);
	}
}

@keyframes fadeInUpBig {
	0% {
		opacity: 0;
		transform: translateY(2000px);
	}
	
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.fadeInUpBig {
	-webkit-animation-name: fadeInUpBig;
	-moz-animation-name: fadeInUpBig;
	-o-animation-name: fadeInUpBig;
	animation-name: fadeInUpBig;
}
@-webkit-keyframes fadeInDownBig {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-2000px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes fadeInDownBig {
	0% {
		opacity: 0;
		-moz-transform: translateY(-2000px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}

@-o-keyframes fadeInDownBig {
	0% {
		opacity: 0;
		-o-transform: translateY(-2000px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateY(0);
	}
}

@keyframes fadeInDownBig {
	0% {
		opacity: 0;
		transform: translateY(-2000px);
	}
	
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.fadeInDownBig {
	-webkit-animation-name: fadeInDownBig;
	-moz-animation-name: fadeInDownBig;
	-o-animation-name: fadeInDownBig;
	animation-name: fadeInDownBig;
}
@-webkit-keyframes fadeInLeftBig {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-2000px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}
@-moz-keyframes fadeInLeftBig {
	0% {
		opacity: 0;
		-moz-transform: translateX(-2000px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}
@-o-keyframes fadeInLeftBig {
	0% {
		opacity: 0;
		-o-transform: translateX(-2000px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}
@keyframes fadeInLeftBig {
	0% {
		opacity: 0;
		transform: translateX(-2000px);
	}
	
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

.fadeInLeftBig {
	-webkit-animation-name: fadeInLeftBig;
	-moz-animation-name: fadeInLeftBig;
	-o-animation-name: fadeInLeftBig;
	animation-name: fadeInLeftBig;
}
@-webkit-keyframes fadeInRightBig {
	0% {
		opacity: 0;
		-webkit-transform: translateX(2000px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes fadeInRightBig {
	0% {
		opacity: 0;
		-moz-transform: translateX(2000px);
	}
	
	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}

@-o-keyframes fadeInRightBig {
	0% {
		opacity: 0;
		-o-transform: translateX(2000px);
	}
	
	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}

@keyframes fadeInRightBig {
	0% {
		opacity: 0;
		transform: translateX(2000px);
	}
	
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}

.fadeInRightBig {
	-webkit-animation-name: fadeInRightBig;
	-moz-animation-name: fadeInRightBig;
	-o-animation-name: fadeInRightBig;
	animation-name: fadeInRightBig;
}



